.\" Man page generated from reStructuredText.
.
.TH "CWB_MKPRC" "1" "Nov 25, 2022" "cWB-6.4.2" "coherent WaveBurst"
.SH NAME
cwb_mkprc \- cWB Documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.nf

.fi
.sp
.nf

\fBUsage\fP

This command must be executed in the simulation working directory, it
produces the FOM files and plots for sky localization.

\fBSyntax\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
\fBcwb_mkprc label odir single [optional] header [optional]\fP
.IP \(bu 2
\fBlabel\fP : same label as
\fI\%cwb_merge\fP/\fI\%cwb_setveto\fP
commands
.IP \(bu 2
.INDENT 2.0
.TP
\fBodir\fP
output prc directory (default="prc")
the output directory is created under
report/postprod/sim_report_dir
where "sim_report_dir" is the standard simulation report directory
created with the \fI\%cwb_report\fP command.
Under the "odir" the command creates the prc.html which can be used
by a web browser to display the PRC plots.
This is the list of created plots files :
.UNINDENT
.INDENT 2.0
.IP \(bu 2
\fBRECvsINJ\fP Injected vs Reconstructed SNRnet distribution
.IP \(bu 2
\fBINJvsAP\fP Sky Source Distribution of injected MDC
.IP \(bu 2
\fBRECvsAP\fP Sky Source Distribution of reconstructed MDC
.IP \(bu 2
\fBCPROBvsSAREA\fP Cumulative Probablitily vs Searched Area
.IP \(bu 2
\fBPDENSvsANGLE\fP Probability Density vs largest angle between the
source\(aqs true location and any point within the searched area
.IP \(bu 2
\fBCOVvsPERC\fP PP\-Plot : Coverage vs Percentage
.UNINDENT
.IP \(bu 2
\fBsingle\fP : if false (def) the prc plots are produced for each MDC type
otherwise the plots include all MDC types
.IP \(bu 2
\fBheader\fP : if true (def=false) then the html index includes the cWB
header logo
.UNINDENT
.UNINDENT
.UNINDENT
.nf

\fBExamples\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.INDENT 3.5
.sp
.nf
.ft C
cwb_mkprc M1.C_cc2_gt_0d45 single header
cwb_mkprc M1.C_cc2_gt_0d45 multi
.ft P
.fi
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.SH AUTHOR
Gabriele Vedovato
.SH COPYRIGHT
2018, cWB Team
.\" Generated by docutils manpage writer.
.
